<div class="row">
  <div class="col">
    <button type="button" class="btn-primary" (click)="getPeople(1)">Consultar equipo arquitectura</button>
  </div>
  <div class="col">
    <button type="button" class="btn-primary" (click)="getPeople(2)">Consultar postulantes</button>
  </div>
</div>

<div class="row" *ngIf="lsPerson.length">
  <ul class="list-group" *ngFor="let person of lsPerson">
    <li class="list-group-item">{{person.lastname}}, {{person.firstname}}</li>
  </ul>
</div>
